#ifndef INCLUDED_OOO_VBA_WORD_WDPICTURELINKTYPE_HPP
#define INCLUDED_OOO_VBA_WORD_WDPICTURELINKTYPE_HPP

#include "ooo/vba/word/WdPictureLinkType.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDPICTURELINKTYPE_HPP
